
Redmine - Defect #3303

Rename settings-partial of Simple-CI plugin to prevent collisions

2009-05-06 15:36 - Mischa The Evil

Status: Closed Start date: 2009-05-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin API Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

For example change the filename of source:/plugins/simple_ci/app/views/settings/_settings.rhtml to 

source:/plugins/simple_ci/app/views/settings/_simpleci_settings.rhtml along with a change in source:/plugins/simple_ci/init.rb#L33 to

reflect the change.

Associated revisions

Revision 2721 - 2009-05-10 11:36 - Jean-Philippe Lang

Fixes menu tab and settings partial name of simple ci plugin (#3302, #3303).

History

#1 - 2009-05-06 17:52 - Mischa The Evil

- Category set to Plugin API

#2 - 2009-05-10 11:27 - Jean-Philippe Lang

- Status changed from New to Closed

Fixed in r2721.
